﻿#mobile_call { background:#51CC3B; padding:10px }
#mobile_call a { width:100%; padding:5px; text-align:center; color:#000; display:block; text-decoration:none }
#mobile_call_icon { position:absolute; top:3px; right:20px}
#mobile_call_icon img { height:45px}

#hotelsdetails { margin-bottom:50px }

.ui-input-datebox .ui-btn-inner .ui-icon,
.ui-datebox-container .ui-header .ui-btn-left .ui-btn-inner .ui-icon { background:url(../img/datebox.png) 0 0 }
.ui-datebox-gridminus .ui-btn-inner .ui-icon,
.ui-footer-fixed .ui-controlgroup-controls .ui-btn .ui-btn-inner .ui-icon-arrow-l { background:url(../img/icons-18-black.png) -144px 0px }
.ui-datebox-gridplus .ui-btn-inner .ui-icon, 
.ui-footer-fixed .ui-controlgroup-controls .ui-btn .ui-btn-inner .ui-icon-arrow-r { background:url(../img/icons-18-black.png) -108px 0px }
.ui-footer-fixed .ui-btn .ui-btn-inner .ui-icon { background:url(../img/icons-18-black.png) -615px -1px }

#menuicon { width:32px; float:left; margin:8px 20px 0 0; cursor:pointer }

.ui-header-fixed { z-index:2000; min-height: 41px }

#pagebody { float:none !important }

.mainmenu { display:none; position:absolute; z-index:2000; top:40px; left:0px; width:100% }
.mainmenu .mainmenuinner { margin:0px 20px 0 10px; background:#fff; border:1px solid #a0a0a0;  }
.mainmenu .mainmenuinner a { display:block; padding:10px 20px; background:#f0f0f0; margin:1px; color:#000; text-align:left; text-decoration:none }
.mainmenu .mainmenuinner a:active { background:#e0e0e0; text-decoration:none }

#footermenu { margin:0px 0 55px 0; background:#e0e0e0; border-top:2px solid #a0a0a0;  }
#footermenu a { display:block; padding:10px 20px; background:#ffffff; margin:1px; color:#000; text-align:left; text-decoration:none }
#footermenu a:active { background:#e0e0e0; text-decoration:none }

#imgprevious a { display:block; position:absolute; top:10px; width:40px; height:230px; }
#imgnext a { display:block; position:absolute; top:10px; right:0px; width:40px; height:230px; }
#imgprevious img, #imgnext img { margin-top:110px; }
#imgnext img { margin-left:20px; }
#imgprevious a:active , #imgnext a:active  { background:#f0f0f0 }

.novinkysidebar { margin:10px 0px; clear:both }
.novinkysidebar .novinkysidebardt { font-size:10px }
.novinkysidebar .novinkysidebartitle { font-size:14px; }
.novinkysidebar .novinkysidebartitle a { color:#000000; text-decoration:none; }
.novinkysidebar .novinkysidebartitle a:hover { text-decoration:underline; }
.novinkysidebar .showall { text-align:right; font-style:italic }
.novinky {}
.novinky .novinkybody { padding-bottom:20px; border-bottom:1px solid #707070 }
.novinkymainpic { float:left; max-height:200px; max-height:300px; margin:4px 5px 2px 0px }

.home, .home2 { font-size:11px; display:block; clear:both; margin:20px 0px; text-decoration:none }
.home img, .home2 img { margin-top:3px }
#homepage a { text-decoration:none }
.home .searchhotelsinfotitle, .home2 .searchhotelsinfotitle { margin:5px 0px; font-size:15px }
#homepage { margin:10px }

#HBresults .item { clear: both; display: block; position: relative; background:#ffffff; font-size:12px; margin:10px 5px; padding:5px 10px 10px 10px; border-left:1px solid #d0d0d0; border-top:1px solid #d0d0d0; box-shadow: 2px 2px 4px #888888; cursor:pointer }
#HBresults .item a { text-decoration:none; color:#000 }
#HBresults h3 { font-size: 16px; padding:0px; margin:0px; text-transform: capitalize  }
#HBresults img { margin:4px 10px 1px 0; max-width: 100% }
#HBresults .pricestarting { font-size:15px; text-align: right; margin:5px 0 2px 0; font-weight:bold }
#HBresults .dest { font-size: 11px; margin:0px 0px 10px 0px; }
#HBresults .termstarting { font-size: 11px; text-align: right; padding-top:1px; margin:0px }
#HBresults .item .hotelbody { margin: 5px 0 20px; display: block; position: relative; }
#HBresults .item .hotelbody .hotelimage { clear:both; font-size: 11px; margin-bottom:10px }
#HBresults .item .hotelbody .hotelimage img { border:1px solid #a7a7a7; width: 112px; height: 112px; margin:0 5px 3px 0; }
#HBresults .item .hotelbody .hotelimage .touroperator { position: absolute; width: 16px; height: 16px; bottom: 0; right: 0; }
#HBresults .item .hotelbody .hotelrest { float: left; margin: 0 0 20px;  }
#HBresults .item .hotelbody .hotelrest .hotelshortdesc { font-size: 10px; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup { margin: 2px 0 0 0; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row { clear: both; position:relative; font-size: 11px; line-height:20px; text-align: center; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row div { float: left; padding: 2px 0; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row p { padding: 1px; margin:0px; height:22px }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row .term { width: 30%; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row .transport { width: 20%; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row .food { width: 22%; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row .price { width: 14%; text-align:right; color:#2A2A2A }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row .price .fmlmicon { float:left; width:12px }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .row .goon { width: 14%; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .head { float: left; font-weight: bold; font-size: 12px; color: #fff; background: #8bb0fa; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .odd div { color: #000; background: #d1f4ff; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .next { font-size: 11px; text-align: left; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .next a { font-weight: bold; }
#HBresults .item .hotelbody .hotelrest .hoteltermgroup .next a:hover { text-decoration: none; }


.page_number { float: right;  text-align: center;  margin:0px 10px 0px 0px; }
.page_number img {  position: relative;  float:left;  margin-top:2px; }
.page_number a {  width:18px;   display:block;  float:left; color:#000000; line-height:15px }
.page_number a:link, .pages a:visited { text-decoration:none }
.page_number a:hover { text-decoration:underline }
.page_number a.active { font-weight:bold; font-size:13px; color:#000000; line-height:15px }

.clear { clear:both }

#share { clear:both; margin:0 40px 20px 0; z-index:100; float:right }
#share a { display:block; float:left; margin:2px; height:20px; width:20px; }
#share .dd { background:url(/img/share/plus.png) center no-repeat; }
#share .facebook { background:url(/img/share/fb.png) center no-repeat; }
#share .twitter { background:url(/img/share/twitter.png) center no-repeat; }
#share .google_plus { background:url(/img/share/gplus.png) center no-repeat; }
#share .email { background:url(/img/share/email.png) center no-repeat; }

.ui-header, .ui-footer-fixed { background:url(../img/menubg1.png) repeat-x; color:#ffffff; text-shadow:none }
.ui-header { padding:5px; text-align:center;  }
.ui-footer-fixed { padding:0; text-align:center;  }
.ui-footer-fixed a.ui-btn { margin:10px 0px !important }
.ui-page-header-fullscreen>.ui-content, .ui-page-footer-fullscreen>.ui-content { padding:50px 10px 10px 10px  }

.formblock label { font-size:20px; font-weight:bold; margin-top:4px; margin-left:16px }
.formtitlecontainer { clear:both; float:left }
.formtitlecontainer label { font-size:20px; font-weight:bold; margin-top:4px }
.formelementcontainer { text-align:right; margin:0px }
.formtitlecontainer.date { width:50% }
.formtitlecontainer.date label { width:100%; padding-left:14px }
.formelementcontainer.date { width:50%; float:right; text-align:right; margin:0px }
.formelementcontainer.date .datefield { width:100%; float:left }

.ui-header-fixed .ui-btn-left, .ui-header-fixed .ui-btn-right { top:8px }

.clearboth { clear:both; padding:0px !important }

.ui-header-fullscreen, .ui-footer-fullscreen { filter: Alpha(Opacity=95); opacity: .95; }
.ui-footer h1 { display:inline }

.loading { background:url(/mobile/img/loading.gif) center no-repeat; min-height:100px; line-height:60px; text-align:center; vertical-align:middle; margin:50px }

#galleria{height:320px}

.searchhotelsinfotitle {
font-size: 18px;
font-weight: bold;
color: #6e5f44;
}

#gmapdiv { margin:10px auto; width:270px }
#gmapdiv a { display:block }

.tab-content {
    display:none;
}
.tab-content:first-child {
    display:block;
}

#ckinfodiv { clear:both; font-size:10px; cursor:pointer; margin-top:20px; float:right; color:#a0a0a0; position:relative }
#ckinfodivshow { display:none; top:20px; right:0px; border:1px solid #a0a0a0; background:#ffffff; border-radius:4px; padding:4px; z-index:100; position:absolute; white-space:nowrap }

.pricesCalc .pricediv { background:#ffffff }
.pricesCalc .pricediv a { text-decoration:none; color:#000000 }
.pricesCalc .priceover { background:#d0d0d0 }
.pricesCalc .divider { background:none; height:5px }
.pricesCalc div, #TblAutohint div { font-size:14px; padding:5px 5px }
.pricesCalc .divider { padding:2px }
.pricesCalc .term { float:left; width:150px; font-size:15px; font-weight:bold }
.pricesCalc .price { float:right; text-align:right; font-size:15px; font-weight:bold }
.mealtransport { clear:both; }
#pricesnotice { font-size:10px }
.pricesCalc .prevprices { float:left }
.pricesCalc .nextprices { float:right }
.pricesCalc .toplinks { margin:10px 10px 0px 10px }
.pricesCalc .bottomlinks { margin:0px 10px 0px 10px }
.pricesCalc .prevprices a, .pricesCalc .nextprices a { color:#404040; font-weight:bold; font-size:12px }

.smallselect select { font-weight:normal; font-size:11px; text-align:left }
.smallselect select option { text-align:right }
.smallselect .ui-btn, .smallselect .ui-btn-inner { font-weight:normal; font-size:11px; text-align:left }
.smallselect .selectorname { float:left; width:70%; overflow:hidden; height:16px }
.smallselect .selectorprice { float:right; width:30%; height:16px; text-align:right }

.smallselect .ui-select .ui-btn-icon-right .ui-btn-inner, .smallselect .ui-select .ui-li-has-count .ui-btn-inner { padding-right:10px } 

#pricestotal { text-align:right; padding:10px }